 import java.io.*;  
 class NAtest3 
 {    
   public static void main(String args[]) throws IOException,ClassNotFoundException  
   { 
	   double x[]=NA.dataentry();
       double r[]=NA.newton(x);
       NA.print(r,"newton");
       //fixi f=new fixi();
       //double r1[]=NA.broyden(f,x);
       //NA.print(r1,"broyden");
   }  
 }   
